# Intel® Enhanced Privacy ID SDK: PrivKey_ Struct Reference

PrivKey_ Struct Reference
epid » common

Internal implementation of PrivKey. More...

`#include <epid/member/privkey.h>`

## Data Fields

GroupId | gid
| group ID
EcPoint * | A
| an element in G1
FfElement * | x
| an integer between [0, p-1]
FfElement * | f
| an integer between [0, p-1]

## Detailed Description

Internal implementation of PrivKey.

The documentation for this struct was generated from the following file:

- epid/member/privkey.h